.logo{
  width: 40px;
  position: absolute;
  right: 53px;
  top: 0;
}

h3{
  //color: black;
  font-weight: 400;
}
h3 span.date{
  margin-left: 5px;
  font-size: 16px;
  color: #9a761f;
}
h3 span.number{
  font-size: 16px;
  font-weight: 500;
}
.modal-body{
  background-color: #dedede;
  max-height: 80vh;;
  overflow-y: auto;
}
.body-inner-container{
  width: 96%;
  margin: 0 2%;
}
/*.report-modal-footer {
  padding: 10px 27px 10px 0;
  text-align: right;
  height: 61px;
}*/
.fa-download{
  margin-left: 5px;
}


